# Uses of Interface
org.eclipse.emf.cdo.admin.CDOAdminClientRepository

Packages that use CDOAdminClientRepository
Package
Description
org.eclipse.emf.cdo.admin
Client side of the protocol to administer CDO repositories remotely.

## Uses of CDOAdminClientRepository in org.eclipse.emf.cdo.admin

Methods in org.eclipse.emf.cdo.admin that return CDOAdminClientRepository
Modifier and Type
Method
Description
`CDOAdminClientRepository`
CDOAdminClient.`createRepository(String name, String type, Map<String,Object> properties)`
`CDOAdminClientRepository[]`
CDOAdminClient.`getRepositories()`
`CDOAdminClientRepository`
CDOAdminClient.`getRepository(String name)`
`CDOAdminClientRepository`
CDOAdminClient.`waitForRepository(String name)`